Bug 1153972 - (6.4.0) Upgrade JBossWS CXF from 4.3.1.Final to 4.3.2.Final
Summary: (6.4.0) Upgrade JBossWS CXF from 4.3.1.Final to 4.3.2.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR10
: EAP 6.4.0
Assignee: Alessio Soldano
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On: 1121223 1153954 1153960 1153968 1154464 1155490 1157482
Blocks: 1150687 1157313 1157479 1160602
TreeView+ depends on / blocked
 
Reported: 2014-10-17 08:23 UTC by Rostislav Svoboda
Modified: 2019-08-02 07:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-02 07:31:09 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Rostislav Svoboda 2014-10-17 08:23:59 UTC
JBossWS CXF needs update mainly because of BZ 1153954 and BZ 1153960.
JBossWS CX 4.3.2.Final brings in update of Apache CXF to 2.7.13 (currently we have 2.7.12.SP1)

Items included in 4.3.2: https://issues.jboss.org/issues/?jql=fixVersion%20%3D%20jbossws-cxf-4.3.2%20AND%20project%20%3D%20JBWS

Comment 2 Kabir Khan 2014-11-10 18:30:45 UTC
I reverted PR 1873 using https://github.com/jbossas/jboss-eap/pull/1931 since CXF was not productised in time for the tag.

Comment 3 Yong Yang 2014-11-11 06:39:34 UTC
CXF 2.7.13-redhat-1, https://brewweb.devel.redhat.com/buildinfo?buildID=397570

Comment 4 Lin Gao 2014-11-11 11:34:31 UTC
mead build: https://brewweb.devel.redhat.com/buildinfo?buildID=397961

Comment 6 Jan Blizňák 2014-11-19 14:34:10 UTC
Verified on 6.4.0.DR10

Contains these versions:
JBossWS 4.3.2.Final-redhat-1
Apache CXF 2.7.13.redhat-4
Apache WSS4J 1.6.17.redhat-1
jbossws-spi-2.3.1.Final-redhat-1


Note You need to log in before you can comment on or make changes to this bug.